diff bin/test.sh @ 25:a82c325e8b32

(none)
author Henry S. Thompson <ht@inf.ed.ac.uk>
date Wed, 18 Mar 2020 11:08:47 +0000
parents b0d9fe66ce8a
children a9a9f6f1832e
line wrap: on
line diff
--- a/bin/test.sh	Wed Mar 18 11:08:23 2020 +0000
+++ b/bin/test.sh	Wed Mar 18 11:08:47 2020 +0000
@@ -1,5 +1,5 @@
-#!/bin/bash
-pwd
-parallel --will-cite --nonall -S r1i5n0 -S r1i5n1 'echo $$ $(hostname); n=$(echo $(hostname)|cut -c 6); nohup sleep $((n*5)); echo done $n'
-echo pdone
-
+#!/usr/bin/bash
+# test master
+echo $(date) $(hostname) "$1"
+echo testing... $(cat test_$1.txt)
+echo $(date) $(hostname) $?